[Config]
App=HerdProtect\herdProtectScan.exe
AppURL=https://repairtechsolutions.com/redirect/HerdProtect.zip
AppDLName=HerdProtect.zip
AppWait=1
AppMsgBox=0
AppRandomize=1
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
category=malware
AutoLog=%twapppath%\Assets\3rd Party Tools\HerdProtect\Logs\HP_Log.txt
AutoPath=hp_auto.exe
AutoConfig=2
ScanHold=1
ScanDelete=1
ScanQuit=1
